#!/bin/bash

PROJECTNAME=$(basename "$(pwd)")

# Remove existing Git repository information
rm -rf .git

rm README.md
touch README.md
echo "# ${PROJECTNAME}" > README.md
echo "" > README.md
echo "Created a fresh repo for your ${PROJECTNAME}  project." >> README.md

# Initialize a new Git repository
echo -e "\n\e[32mSetup Git Locally\e[0m\n"; 
git init
git add .
git commit -m "Initial commit of new project $PROJECTNAME"
